close Warning: Can't synchronize with repository "(default)" (/work/source/svn/csep does not appear to be a Subversion repository.). Look in the Trac log for more information.

Opened 6 years ago

Closed 6 years ago

#260 closed task (fixed)

Re-process CA one-day models for 2011/03/30 through 2011/4/4 due to /tmp space problems

Reported by: liukis Owned by: liukis
Priority: major Milestone: CSEP Version 11.7.0
Component: NaturalLaboratory Version: 11.1.0
Keywords: Cc:

Description

Test date: 2011-03-30
Status: FAILED 
Errors: Sat, 2011-04-30 00:42:47 CSEPPropertyFile ERROR    createMetafile(): Data file doesn't exist '/home/csep/operations/SCEC-natural-laboratory/one-day-models/forecasts/ETAS_3_30_2011.dat'

Sat, 2011-04-30 00:42:47 Dispatcher ERROR    Exception occured <type 'exceptions.RuntimeError'> = createMetafile(): Data file doesn't exist '/home/csep/operations/SCEC-natural-laboratory/one-day-models/forecasts/ETAS_3_30_2011.dat'

   raise RuntimeError, error_msg

RuntimeError: createMetafile(): Data file doesn't exist '/home/csep/operations/SCEC-natural-laboratory/one-day-models/forecasts/ETAS_3_30_2011.dat'



Runtime date: 2011-4-30
Runtime host: csep-op
Runtime directory: /home/csep/operations/dispatcher/runs/csep/2011_04/20110430000006/pid_16367

Processing start time: 2011-04-30 00:00:06.320026
Processing end time: 2011-04-30 00:42:50.440557

Please see /home/csep/operations/dispatcher/logs/2011_4/dailyANSS1985_2011-4-30-000002 log file for a detailed report.
_______________________________________________

Change History (4)

comment:1 Changed 6 years ago by liukis

  • Owner set to liukis
  • Status changed from new to accepted

comment:2 Changed 6 years ago by liukis

  • Summary changed from Re-process CA one-day models for 2011/03/30 due to /tmp space problems to Re-process CA one-day models for 2011/03/30, 2011/03/31 due to /tmp space problems

Re-processed with

comment:3 Changed 6 years ago by liukis

  • Summary changed from Re-process CA one-day models for 2011/03/30, 2011/03/31 due to /tmp space problems to Re-process CA one-day models for 2011/03/30 through 2011/4/4 due to /tmp space problems

comment:4 Changed 6 years ago by liukis

  • Resolution set to fixed
  • Status changed from accepted to closed
Note: See TracTickets for help on using tickets.